@charset "UTF-8";
/* ---------------------------------------- */
.color-11 {
  color: #daaa00; }

.color-32 {
  color: #9d9d8f; }

.bg-38 {
  background-color: #fbfaf1; }

/* ---------------------------------------- */
/*
Phones (768px未満)
Tablets (768px〜991px)
Desktops (992px〜1199px)	
Desktops (1200px以上)
*/
/* ---------------------------------------- */
@media screen and (min-width: 992px) {
  .table-mt {
    margin-top: -15px; } }

/* ---------------------------------------- */
@media screen and (min-width: 992px) {
  .custom-pd {
    padding: 0 50px; } }

#map_canvas {
  width: 100%; }

table.location {
  width: 100%;
  font-size: 14px; }
  @media screen and (max-width: 767px) {
    table.location {
      font-size: 11px; } }
  table.location tr th, table.location tr td {
    border-bottom: solid 1px #ccc;
    padding: 10px 0; }
  table.location tr th {
    text-align: left;
    font-weight: normal; }
  table.location tr td {
    text-align: center;
    width: 20%; }
  table.location tr td.place {
    width: 40%;
    padding: 0 10px; }
  table.location tr td:last-child {
    text-align: right; }
  table.location button {
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 600;
    background-color: #9d9d8f;
    color: #fff;
    border: none;
    line-height: 1;
    font-size: 14px;
    padding: 3px 20px; }
  table.location button:hover {
    background-color: rgba(157, 157, 143, 0.8); }
  table.location .head button {
    background-color: #59574c; }
  table.location .head button:hover {
    background-color: rgba(89, 87, 76, 0.8); }
